// 全局环境预声明
function initGlobal_NGT_02() {
    console.log('window.g init');
    window.g = {};
    initDataMgr_NGT_02();
    initEventMgr_NGT_02();
    initStorageMgr_NGT_02();
    initResMgr_NGT_02();
    initSndMgr_NGT_02();
}